Loading...
Searching...
No Matches
Gudhi::contraction::Edge_length_cost< EdgeProfile > Class Template Reference

return a cost corresponding to the squared length of the edge More...

`#include <include/gudhi/Contraction/policies/Edge_length_cost.h>`

## Detailed Description

template<typename EdgeProfile>
class Gudhi::contraction::Edge_length_cost< EdgeProfile >

return a cost corresponding to the squared length of the edge

Examples
  Rips_contraction.cpp.

The documentation for this class was generated from the following file:

- include/gudhi/Contraction/policies/Edge_length_cost.h